Page MenuHomePhabricator

Modernize "mailKey" on AlamnacService
ClosedPublic

Authored by epriestley on Mar 16 2021, 10:01 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 26 2022, 8:06 AM
Unknown Object (File)
Dec 23 2022, 6:20 AM
Unknown Object (File)
Dec 5 2022, 5:03 AM
Unknown Object (File)
Nov 29 2022, 8:22 AM
Unknown Object (File)
Nov 17 2022, 2:47 AM
Unknown Object (File)
Nov 17 2022, 2:47 AM
Unknown Object (File)
Nov 17 2022, 2:47 AM
Unknown Object (File)
Nov 15 2022, 7:18 PM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13641. Ref T13065. Migrate and drop the onboard "mailKey" column for Almanac Services.

Test Plan

Ran storage migration, got clean report, saw migrated value in mail properties table.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Mar 16 2021, 10:01 PM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 16 2021, 10:52 PM
This revision was automatically updated to reflect the committed changes.